
@font-face {
  font-family: mojafont;
  src: url("../css/fonts/GOTHIC.TTF"), url("../css/fonts/GOTHIC.TTF");
}

@font-face {
  font-family: 'NimbusSanNov-Lig';
  src: url(../css/fonts/aaa.eot);
  src: url(../css/fonts/iefix.eot?#iefix) format("embedded-opentype"), url(../css/fonts/ccc.woff) format("woff"), url(../css/fonts/bbb.ttf) format("svg");
}

.container {
  width: 980px;
}

.clear {
  clear: both;
}

.btn-primary {
  background-color: #a91d38;
  border-color: #a91d38;
}

.btn-primary:hover {
  background-color: #000;
  border-color: #000;
}

.btn-primary.active {
  background-color: #000;
  border-color: #000;
}

a {
  outline: 0;
}

a:hover, a:active, a:focus {
  outline: 0;
  text-decoration: none;
}

h1 {
  font-family: 'NimbusSanNov-Lig';
}

body {
  background-color: #ebebeb;
  font-family: mojafont;
  background-image: url("../img/loader.gif");
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
}

.container {
  background-color: #ebebeb;
}

.caret {
  color: #fff;
  display: none;
}

img {
  max-width: 100%;
  max-height: auto;
}

#header-top {
  padding-top: 20px;
  padding-bottom: 20px;
}

#logo {
  padding-left: 0px;
  margin-left: 0px;
}

#logo img {
  float: left;
  margin-right: 10px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
}

#logo h2 {
  font-family: mojafont;
  font-family: "Arial";
  color: #a91d38;
  font-size: 30px;
  padding: 0px;
  margin: 0px;
  font-weight: 800;
  padding-top: 10px;
  text-transform: uppercase;
  float: left;
}

#call {
  float: right;
  text-align: right;
  padding-right: 0px;
  margin-right: 0px;
}

#call h2 {
  font-family: "Arial";
  font-family: mojafont;
  color: #a91d38;
  font-size: 25px;
  line-height: 32px;
  font-weight: 400;
  padding-top: 10px;
  margin-top: 0px;
}

.navbar {
  background-color: #a91d38;
  border-radius: 7px;
  border: none;
}
.navbar li a {
  color: #fff !important;
  font-size: 18px;
  text-transform: uppercase;
  margin-left: 1px;
}
.navbar .active a {
  background-color: #000 !important;
}
.navbar a:hover {
  background-color: #000 !important;
}

.active2 {
  background-color: #000 !important;
}

.navbar .open a.dropdown-toggle {
  background-color: #000 !important;
}

.navbar-toggle {
  border: none;
  background-color: #000;
}

.navbar-toggle:hover {
  border: none;
  background-color: #000!important;
}

.dropdown .dropdown-menu {
  background-color: #a91d38;
  border: none;
  box-shadow: 0px 3px 3px;
}
.dropdown .dropdown-menu a {
  font-size: 16px;
  text-transform: none;
}
.dropdown .dropdown-menu .divider {
  height: 1px;
  background-color: #a91d38;
  border-bottom: 1px solid #000;
}
.dropdown .dropdown-menu li {
  padding: 0px;
  padding-bottom: 5px;
  width: 98%;
  margin-left: 1%;
}
.dropdown .dropdown-menu .active a {
  color: #fff;
  background-color: #a91d38;
  border-radius: 0px;
}
.dropdown .dropdown-menu a {
  color: #000;
  background-color: #a91d38;
  border-radius: 0px;
  padding-top: 5px;
  padding-bottom: 5px;
}
.dropdown .dropdown-menu a:hover {
  color: #fff;
  background-color: #000;
}
.dropdown .dropdown-menu a:focus {
  background-color: #a91d38;
}
.dropdown .dropdown-menu a:active {
  background-color: #a91d38;
}

#mobile_nav {
  display: none;
}

#slider_holder {
  padding-left: 0px;
  margin-left: 0px;
}

#slider img {
  width: 100%;
  height: auto;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  border: none;
}

#slider_text {
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  border: none;
  background-color: #a91d38;
  color: #fff;
  max-height: 400px;
}
#slider_text h2 {
  font-family: mojafont;
  font-size: 25px;
  line-height: 30px;
  padding-bottom: 5px;
}
#slider_text p {
  font-size: 13px;
}
#slider_text button {
  background-color: #000;
  border-color: #000;
  font-size: 15px;
}
#slider_text button:hover {
  background-color: #fff;
  border-color: #fff;
  color: #a91d38;
}

#futured_holder {
  margin-bottom: -40px;
  margin-top: 20px;
  padding: 0px;
}

#futured {
  overflow: hidden;
}
#futured a {
  color: #fff;
}
#futured a:hover {
  color: #fff;
  text-decoration: none;
}

#midle-image {
  text-align: center;
  background-color: #000;
  border-radius: 7px;
}
#midle-image img {
  width: 100%;
  height: auto;
  border-radius: 7px;
  position: relative;
  top: 0px;
  left: 0px;
  z-index: 2;
}
#midle-image h2 {
  position: relative;
  bottom: 70px;
  display:none;
  left: 0px;
  z-index: 3;
  overflow: hidden;
  float: left;
  width: 100%;
  text-align: center;
  font-weight: 800;
}

#midle-image:hover img {
  opacity: 0.4;
  filter: alpha(opacity=40);
  /* For IE8 and earlier */
}

#front_text {
  background-color: #a91d38;
  margin-bottom: 20px;
  color: #fff;
  border-radius: 7px;
  padding-bottom: 20px;
  padding-top: 20px;
  text-align: center;
}
#front_text p {
  font-size: 17px;
}
#front_text a {
  color: #fff;
  font-weight: bold;
}

footer {
  margin-bottom: 10px;
}

#footer_d {
  background-color: #a91d38;
  border-radius: 7px;
  color: #fff;
  text-align: center;
  margin-top: 40px;
  padding-top: 40px;
  padding-bottom: 40px;
}
#footer_d a {
  color: #fff;
  font-weight: 800;
}

#page_title {
  color: #a91d38;
}
#page_title h1 {
  font-size: 45px;
  font-family: mojafont;
  margin-bottom: 20px;
}

#page_content {
  background-color: #fff;
  border-radius: 7px;
  padding-top: 40px;
  padding-bottom: 40px;
}
#page_content p {
  font-size: 16px;
}
#page_content h2 {
  color: #a91d38;
  padding-bottom: 10px;
  font-family: mojafont;
}
#page_content iframe {
  width: 100%;
  height: 450px;
}

#img_center {
  width: 100%;
  height: auto;
  text-align: center;
}

#img_left {
  float: left;
  margin-right: 20px;
}

.main-page-images {
  float: left;
  margin-right: 20px;
}

#brochure {
  background-color: #a91d38;
  border-radius: 7px;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  margin-bottom: 20px;
}

#brochure_image {
  padding-left: 0px;
}
#brochure_image img {
  max-width: 100%;
  height: auto;
  border: none;
  border-radius: 7px;
}

#brochure_text a {
  color: #fff;
}
#brochure_text a:hover {
  text-decoration: none;
  color: #fff;
}
#brochure_text .btn-primary {
  background-color: #000;
  border-color: #000;
  font-size: 14px;
  margin-top: 10px;
}
#brochure_text .btn-primary:hover {
  background-color: #fff;
  border-color: #fff;
  color: #a91d38;
}

#faqs {
  background-color: #a91d38;
  border-radius: 7px;
  padding-bottom: 20px;
  color: #fff;
  margin-bottom: 20px;
  padding-top: 20px;
}
#faqs h2 {
  font-size: 24px;
}

#faqs_text .btn-primary {
  background-color: #000;
  border-color: #000;
  font-size: 14px;
  margin-top: 10px;
}
#faqs_text .btn-primary:hover {
  background-color: #fff;
  border-color: #fff;
  color: #a91d38;
}

#forma {
  width: 100%;
  height: auto;
  background-color: #a91d38;
  padding: 20px;
  margin-bottom: 20px;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  font-family: mojafont;
  color: #FFFFFF;
}
#forma h2 {
  color: #fff;
}
#forma .btn-primary {
  background-color: #000;
  color: #fff;
  border: none;
}
#forma .btn-primary:hover {
  background-color: #fff;
  color: #a91d38;
  border: none;
}
#forma .error-message {
  color: yellow;
}
#forma .captcha {
  border-radius: 7px;
}

.pagination li a {
  color: #a91d38;
}
.pagination li.active a {
  background-color: #a91d38;
  border-color: #a91d38;
}
.pagination li.active a:hover {
  background-color: #a91d38;
  border-color: #a91d38;
}
